body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 0px;
}

.navbar-content {
    padding-left: 100px;
    padding-right: 100px;
    background-color: rgba(0, 0, 0, 0.356);
    margin: 10px 70px;
    border-radius: 10px;

}

.brand-and-toggler {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
}

.navbar-brand {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.navbar-brand img {
    height: 70px;
    width: 90px;
}

.navbar-brand span {
    font-size: 18px;
    font-weight: bold;
}

ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
}

ul li {
    margin-right: 30px;
}

ul li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
    color: #8BC34A;
}

ul li:last-child {
    margin-right: 20px;
}

button {
    color: #8BC34A;
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
}
.header {
    height: 100%;
    top: 0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../../assets/images/background.jpg") center/cover no-repeat;
    margin-bottom: 70px;
}
table {
    width: 70%;
    border-collapse: collapse;
    margin: auto;
}

th {
    border-bottom: 1px solid black;
    text-align: center; 
    padding: 8px;
}
td {
    text-align: center; 
    font-size: 14px;
    padding: 5px;
    text-decoration: none;
}
td a{
    
    text-decoration: none;
}
td img {
   width: 70px;
   height: 70px;
}
th {
    background-color: #ffffff;
}
